/**** style.css ***/
/*
Theme Name: Diario Bitcoin SuperNews Child Theme
Theme URI: http://www.acmethemes.com/themes/supernewspro/
Description:  Child Theme with specials modifications for diariobitcoin.com website
Author:     diariobitcoin
Author URI:   http://diariobitcoin.com
Template:   supernewspro
Version:    0.0.1
License:    GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:     light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  supernews-child
*/
/** DO NOT FUCK AROUND WITH RENAMING THIS FILE, BAD THINGS WILL HAPPEN, DONT WASTE TIME REFACTORING TO RENAME IT -@gubatron (I tried) */
@import url("../supernewspro/style.css");

/** fonts.adobe.com - Neue Haas Grotesk Font family */
@import url("https://use.typekit.net/yrl3myb.css");

* {
    font-family: neue-haas-grotesk-text;
}

.top-block,
.site-title,
.site-title a,
.site-description,
.site-description a,
.slide-title,
.bn-title,
.comment-reply-title,
.comments-title,
.comment-form .form-submit input,
.read-more,
.main-navigation li,
.slicknav_nav li a,
.widget-title,
.page-header .page-title,
.single .entry-header .entry-title,
h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a {
    font-family: neue-haas-grotesk-text, Helvetica, Arial, sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
    /**line-height: 1.1;*/
}

.page-header .page-title::before {
    border-bottom: none;
}

/* To change today news title font size */
h1 a,
h2 a {
    font-size: 60px;
    margin-bottom: 20px;
    font-weight: 900;
}

h2 a {
    font-size: 30px;
}

h1.entry-title,
h3.entry-title {
    font-family: neue-haas-grotesk-text, Helvetica, Arial, sans-serif;
    martin-top: 3px !important;
}

h1.entry-title a {
    font-size: 45px;
}

h2.entry-title {
    line-height: 1.5em;
    font-size: 30px;
    font-weight: 900;
}

/* Remove uppercase from posts titles in home page */
h3, h3 a {
    text-transform: none;
}

hr {
    border-top: 1px solid #000 !important;
}

.header-main-menu {
    /** make sure menu container is the same width as the page*/
    max-width: 1300px !important;
    margin: 0 auto;
    font-family: neue-haas-grotesk-text, Helvetica, Arial, sans-serif;
}

.header-wrapper .menu li a {
    color: #3d3d3d;
    display: block;
    font-weight: 900;
    letter-spacing: 0.4px;
    line-height: 48px;
    position: relative;
}

/* To remove blue bullets behind post sharing buttons */
.sd-content ul li {
    background: none !important;
}

.entry-content ul li::before {
    color: #000;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    content: '\25aa';
}

.entry-content ul li {
    background: none !important;
}

/*  Custom Header Styles */
/* Header containers styles*/
.top-header-section {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: left;
}

/** This sets the background color of the header, where the logo is */
.top-header-section, .top-header-section .wrapper {
    background: #000;
}

.wrapper {
    width: 100%;
}

/***** Above header ads *****/
.site-branding {
    padding-bottom: 2px;
    padding-top: 10px;
    width: 100%;
}

/***** Force Ads to Center *****/
.centered_ad {
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}

.centered_ad > div {
    margin: 0 auto;
}

/* up to 5.5 inches, mobile fixes by gubatron
.centered_ad {
  margin: auto 0;
}
*/

/* Social Icons Customization */
.socials a span {
    left: 25%;
    position: absolute;
    top: 3%;
}

/* To make Telegram icon the right size */
.socials a.telegram {
    font-size: 25px;
}

.socials a.telegram:hover {
    background-color: #000;
}

.header-title-container {
    margin-left: auto;
    padding: 10px;
}

.header-title-svg {
    width: 250px;
    padding: 0 25px;
}

@media screen and (min-width: 0px) and (max-width: 450px) {
    .header-title-svg {
        width: 170px;
        padding: 0 0;
    }
}

@media screen and (min-width: 768px) {
    .header-title-svg {
        position: relative;
    }
}

/* This class removes margin attributes to support @marcelina's home page design */
article.post .post-content,
article.page .post-content {
    margin: 25px auto;
    padding: 0;
}

article .post-content a,
article ul li a,
.post-content .entry-content .has-content-area p a,
.post-content .entry-content .has-content-area a {
    border-bottom: 1px dotted #000 !important;
}

#sharing-buttons-container {
    float: right;
}

.entry-meta-container {
    width: auto;
    height: auto;
}

.sharing-buttons-container {
    float: left;
    padding: 10px 0;
}

.entry-meta {
    float: right;
    text-align: right;
    padding: 18px 0;
    font-size: 1em;
}

@media screen and (min-width: 0px) and (max-width: 530px) {
    .entry-meta {
        float: left;
        text-align: left;
        padding: 0px 0;
        font-size: 1em;
    }

    /** post title on mobile should have smaller font and line spacing*/
    h1, h1 a {
        line-height: 0.75em !important;
    }

    h1.entry-title a {
        font-size: 25px;
    }

}

.posted-on {
    margin-right: 0;
}

.footer-entry-meta {
    margin-bottom: 25px;
    font-size: 12px;
}

.footer-entry-meta a {
    color: #aaa;
    text-transform: uppercase;
}

.footer-entry-meta i {
    font-size: 11px;
}

.comments-link-bottom {
    margin: 20px 0px 20px 0px;
    border: 0px;
    padding: 0px;
    font-weight: bold;
}

/* Removes the shadow from each post container in homepage */
article.post,
article.page {
    box-shadow: none;
    padding: 0 0 10px;
}

.comments-link-bottom a {
    color: #000;
}

.comments-link {
    color: #828282;
    font-weight: bold;
}

.comments-link a {
    color: #828282;
}

.excerpt {
    line-height: 1.5;
}

.excerpt-today {
    font-size: 18px;
}

.widget_eu_cookie_law_widget {
    /**  margin-bottom: 40px !important; */
}

.prices-ticker-container {
}

.sidenav-controls {
    color: #fff;
}

.site-info {
    display: none;
}

/* Featured Slider Links Attributes */
.slider-details a:hover, .slider-details a:visited, .slider-details a:active, .slider-details a:link {
    color: #fff !important;
    background-color: transparent !important;
    text-decoration-color: #fff !important;
}

.slide-title:hover {
    color: #fff !important;
}

.bn-wrapper {

    font-size: 14px;
    height: 50px;
    line-height: 28px;
    margin: -13px 0 20px;
    overflow: hidden;
    padding: 0;
    width: 100%;

    border: 1px solid #bababacc;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

.bx-viewport {
    width: auto !important;
    margin: 10px;
}

.bn-title {
    display: inline-block;
    float: left;
    padding: 10px;
    color: #fff;
    margin-right: 10px;
    position: relative;

    height: 48px;
    text-align: center;
    width: 165px;
    vertical-align: middle;
    line-height: inherit;
    font-weight: bold;
}

.bn-title::after {
    border-left: 12px solid #000;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
    content: "";
    height: 0;
    margin-top: -9px;
    position: absolute;
    right: -10px;
    top: 50%;
    width: 0;
}

.bn-content a:hover {
    text-decoration: underline;
    color: #000;
}

.bn-content a {
    text-decoration: underline;
    color: #000;
    margin-left: 10px;
}

/** menu windows shadow adjustment */
.main-navigation ul ul {
    box-shadow: 5px 5px 5px #838383;
}

.header-wrapper #site-navigation {
    margin: 0 auto;
    min-height: 52px;
    position: relative;
    box-shadow: none;
}

#quick-links {
    float: left;
    padding: 12px 35px 12px 12px;
    font-weight: bold;
    height: 42px;
}

.no-image-widgets {
    background-color: #f1f1f1;
    border-spacing: 0;
    font-size: 16px;
    height: 200px;
    line-height: 28px;
    text-align: center;
    width: 100%;
    position: relative;
}

.no-image-widgets .caption-title {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    overflow: visible;
}

.widget {
    margin: 0 0 10px !important;
}

.widget-title,
.page-header .page-title {
    border-bottom: 1px dotted #000;
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 15px;
    mergin-left: 10px;
    margin-right: 10px;
    padding: 12px 0;
    position: relative;
}

.widget-title::before {
    border-bottom: none;
}

.widget select {
    width: 300px;
    height: 50px;
    border: 1px solid #ABB0B2;
    border-radius: 5px;
    overflow: hidden;
    padding-left: 0px;
    background: url(select-arrows.svg) no-repeat right;
    background-size: 30px 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-weight: bold;
}

/***** Sidebars  *****/
#primary {
    width: 70%;
}

.secondary-sidebar {
    width: 28%;
    padding-top: 2px;
}

.secondary-sidebar h3:first-child {
    padding-top: 0;
}

.secondary-sidebar .widget-area.sidebar {
    padding: 0 0; /** todo set it to 5px or less on each side after we figure out why adsense ads from Ad Manager disapear*/
}

/*** RIGHT-SIDEBAR ***/
.right-sidebar #primary {
    float: left;
}

.right-sidebar .secondary-sidebar {
    float: right;
}

.nav-previous a::before {
    content: "\f104";
    font-family: neue-haas-grotesk-text, Helvetica, Arial, sans-serif;
    /*padding: 0 25px;*/
    font-size: 23px;
}

.nav-next a::after {
    content: "\f105";
    font-family: neue-haas-grotesk-text, Helvetica, Arial, sans-serif;
    /*padding: 0 25px;*/
    font-size: 23px;
}

/* Footer Styles */
.footer-navigation {
    background: inherit;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-right: 0;
    margin-left: 0;
    padding: 10px 10px;
}

.footer-navigation ul {
    list-style-type: none;
    overflow: hidden;
}

.footer-navigation li {
    padding: 0 10px;
    line-height: 1.5em;
}

.footer-navigation li a {
    display: block;
    text-decoration: none;
    color: #eeeeee;
}

.footer-nav-menu-title {
    font-weight: bold;
    color: #7E7E7E;
}

.footer-nav-menu-container {
    display: block;
    background: #000;
}

.footer-nav-menu-container div {
    display: block;
}

.copyright-text {
    font-weight: bold;
}

.footer-wrapper a:hover {
    color: #fff !important;
    font-weight: 500;
}

.footer-wrapper .footer-copyright {
    padding: 20px 0 20px 20px;
    background: #000;
}

.footer-wrapper {
    background: #000 !important;
    font-weight: normal;
    padding: 10px 10px;
}

.footer-copyright .socials {
    text-align: left;
    margin-bottom: 60px;
}

.search-field {
    border: 1px solid;
    border-radius: 5px;
    padding: 4px 0px 5px 40px;
    width: 95%;
}

.search-button {
    color: #A19B9B;
    background: none;
    border: none;
    height: 30px;
    padding: 0 12px;
    position: absolute;
}

.copyright-text {
    font-weight: 700;
    padding-left: 20px;
}

.entry-meta a {
    text-transform: none;
}

.entry-meta-float-left {
    float: left;
}

.yesterday-post {
    margin-bottom: 30px;
}

.post-thumb-yesterday {
    float: left;
    width: 50%;
}

.post-content-yesterday {
    width: 50%;
    float: right;
    display: inline-block;
    padding-left: 20px;
}

.entry-title-yesterday {
    margin: 0;
}

.older-post {
    margin-bottom: 30px;
}

.small-post-container-padding-left {
    padding-left: 10px;
}

.small-post-container-padding-right {
    padding-right: 10px;
}

.post-thumb .cat-links {
    left: 12px;
    position: absolute;
    top: 12px;
    z-index: 99;
    max-width: 98%;
}

.post-thumb .cat-links > a {
    color: #fff;
    font-size: 11px;
    padding: 4px;
    font-weight: bold;
    border-radius: 4px;
}

/* Navigation Links */
.nav-links {
    margin-bottom: 10px;
}

.nav-links .nav-previous a, .nav-links .nav-next a {
    border: 2px solid #000;
    border-radius: 5px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 10px;
    position: relative;
    text-decoration: none;
    margin: 5px;
}

.nav-previous > a::before {
    padding-right: 10px;
}

.nav-next a::after {
    padding-left: 10px;
}

/* Go up button */
.sm-up-container {
    border-radius: 5px;
}

/*--------------------------------------------------------------
  Typography
*-------------------------------------------------------------*/

/*font family*/
/* Remove uppercase fonts from website titles */
.top-block,
.site-title,
.site-title a,
.site-description,
.site-description a,
.slide-title,
.bn-title,
.comment-reply-title,
.comments-title,
.comment-form .form-submit input,
.read-more,
.main-navigation li,
.slicknav_nav li a,
.widget-title,
.page-header .page-title,
.single .entry-header .entry-title,
h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a {
    text-transform: none;
}

.single .entry-content {
    font-size: 20px;
    line-height: 1.88;
}

body {
    font-size: 16px !important;
    line-height: 1 !important;
}

body, caption, th, td, input, textarea, select, option, legend, fieldset, h1, h2, h3, h4, h5, h6 {
    font-size-adjust: 0.5;
}

#page {
    font-size: 1em;
    /* equivalent to 16px */
    line-height: 1.25;
    /* equivalent to 20px */
}

h1 {
    font-size: 2em;
    /* 2x body copy size = 32px */
    line-height: 1.25;
    /* 45px / 36px */
}

/** Typography */

h2 {
    font-size: 1.625em;
    /* 1.625x body copy size = 26px */
    line-height: 1.15384615;
    /* 30px / 26px */
}

h3 {
    font-size: 1.375em;
    /* 1.375x body copy size = 22px */
    line-height: 1.13636364;
    /* 25px / 22px */
}

h4 {
    font-size: 1.125em;
    /* 1.125x body copy size = 18px */
    line-height: 1.11111111;
}

blockquote {
    font-size: 1.25em;
    /* 20px / 16px */
    line-height: 1.25;
    /* 25px / 20px */
    text-align: justify;
}

a.bump-view:link, a.bump-view:hover, a.bump-view:visited {
    color: #3d3d3d;
}

.main-navigation li {
    font-size: 20px !important
}

/** Fix quick links top menu padding and positioning of first child */
.header-wrapper .menu li a {
    padding: 0 10px !important;
}

.header-wrapper .menu > li:first-child {
    margin-left: -10px !important;
}

/* Side Navigation */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0px; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 2000; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #1D1D1D;
    overflow-x: hidden; /* Disable horizontal scroll */
    overflow: scroll;
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

.sidenav::-webkit-scrollbar {
    width: 0px; /* remove scrollbar space */
    background: transparent; /* optional: just make scrollbar invisible */
}

.sidenav-list {
    top: 25px;
    overflow: hidden;
    position: relative;
    font-weight: bold;
    font-size: 20px;
    padding-left: 40px;
}

/* The navigation menu links */
.sidenav-list li {
    transition: 0.1s;
    padding-bottom: 10.5px;
    padding-top: 32.5px;
    border-bottom: 2px solid #000;
    padding-bottom: 10px;
}

.sidenav-list ul {
    list-style: outside none none;
}

/* To remove the line from the last element in each menu branch */
.sidenav-list ul li:last-child {
    border-bottom: none;
}

.sidenav-list a {
    text-decoration: none !important;
}

.sidenav-list li a:visited, .sidenav-list li a:link {
    color: #f9f9f9 !important;
    background-color: transparent !important;
}

/* When you mouse over the navigation links, change their color */
.sidenav-list li a:hover, .sidenav-list li a:focus {
    color: #f1f1f1;
}

/* Collapsible Menu*/
.collapsible {
    cursor: pointer;
    text-align: left;
}

.active, .collapsible:hover {
    background-color: inherit;
}

/* This class is auto generated by wp_nav_menu */
.sub-menu-collapsible {
    padding: 0 0;
    padding-left: 18px;
    padding-right: 0;
    display: none;
    overflow: hidden;
}

/* double arrow icon styles */
#sidenav-sub-menu-icon {
    float: right;
    font-size: 30px;
    margin-right: 20px;
}

/* Styles for search box in side navigation applies to supernews-child/searchform.php */
.sidenav-search {
    display: flex;
    flex-direction: row;
    padding-left: 40px;
    padding-top: 80px;
}

#sidenav-button {
    display: block;
    font-size: 25px;
    margin: 0 0 !important;
    padding: 10px 10px;
}

#sidenav-button-icon {
    color: #fff;
    padding-left: 12px;
}

.headerbar-criptomercados-button,
.headerbar-search-button {
    color: #fff;
    font-size: 25px;
    padding-top: 15px;
    padding-right: 20px;
    padding-left: 0;
    display: block;
}

.dbtc-title-small-button {
    display: block; /** gets hidden for small screens */
}

.dbtc-criptomercados-buy-button {
    display:inline-block;
    background-color:rgb(239, 242, 245);
    border-radius: 8px;
    margin:0 0;
    width:75px;
    height: 25px;
    font-size:11px;
    font-weight:bolder;
    text-align:center;
    cursor: pointer;
    border: 1px solid #a1b8fa;
    box-shadow: 0 0 3px #a1b8fa;
}

@media screen and (min-width: 0px) and (max-width: 500px) {
    #headerbar-criptomercados-button {
        padding-left: 20px;
        display: block !important;
    }

    .headerbar-search-button {
        display: block !important;
    }

    .dbtc-title-small-button {
        display: none !important;
    }
}

#sidenav-button-menu-label {
    display: block;
    padding-left: 10px;
    font-weight: bold;
    font-size: 18px;
    float: left;
    margin-top: 15px;
}

#sidenav-menu-label {
    color: #fff;
    font-weight: bold;
    padding-top: 50px;
    padding-left: 40px;
}

i.fa {
    margin-right: 10px;
}

#sidenav-close-button {
    color: #fff;
    font-size: 28px;
    padding-right: 10px;
}

a article.post.sticky {
    background: #fff;
}

/** notas de prensa extended category posts on the sidebar */
.rpwe-title a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px !important;
}

/** glossary additional CSS*/
a.glossaryLinkMain {
    text-decoration: none;
    color: #3d3d3d !important;
}

a.glossaryLinkMain:visited {
    text-decoration: none;
    color: #9c9c9c;
}

a.glossaryLinkMain:hover, a.glossaryLinkMain:active {
    text-decoration-line: underline;
    color: #3d3d3d;
}

ul#glossaryList.glossaryList li.the-index-letter::before, .cm-glossary.table.classic ul.glossaryList li.the-letter-separator {
    content: none !important;
    list-style: none !important;
}

/** fixes left padding on post editor title text field character counter */
#sr-title-limiter {
    padding-left:0 !important;
}

/** End of Secondary Newest Posts Section */
@media screen and (max-width: 500px) {
    .entry-meta {
        line-height: 2;
    }

    .comments-link {
        display: block;
        border-left: 0px;
        margin-left: 0px;
        padding-left: 0px;
    }

    .yesterday-post {
        width: 100%;
    }

    .small-post-container-padding-left {
        padding-left: 0;
    }

    h2 a {
        font-size: 30px;
    }
}

@media screen and (max-width: 699px) {
    .excerpt {
        line-height: 1.8;
    }

    .yesterday-post {
        width: 50%;
    }

    .post-thumb-yesterday {
        width: 100%;
    }

    .post-content-yesterday {
        width: 100%;
        float: right;
        display: block;
        padding-left: 0;
    }

    .entry-title-yesterday {
        margin-top: 20px;
        margin-bottom: 10px;
    }

		.single .entry-content {
				font-size: 17px;
		}
}

@media (min-width: 700px) {
    #page {
        font-size: 1em !important;
        /* equivalent to 16px */
        line-height: 1.375 !important;
        /* equivalent to 22px */
    }

    h1 {
        font-size: 2.5em;
        /* 2.5x body copy size = 40px */
        line-height: 1.125;
    }

    h2 {
        font-size: 2em;
        /* 2x body copy size = 32px */
        line-height: 1.5;
    }

    h3 {
        font-size: 1.5em;
        /* 1.5x body copy size = 24px */
        line-height: 1.25;
    }

    h4 {
        line-height: 1.22222222;
        /* (22px / 18px */
    }

    blockquote {
        font-size: 1.5em;
        /* 24px / 16px = */
        line-height: 1.45833333;
        /* 35px / 24px */
    }
}

@media screen and (max-width: 721px) {
    #footer-menu-2 {
        display: none;
    }

    #footer-menu-1 {
        display: block;
    }

    #footer-menu-1 li {
        float: none;
    }

    #footer-menu-1 div {
        display: block;
        text-align: center;
        line-height: 2;
    }

}

@media screen and (max-width: 767px) {
    .site-header {
        padding: 0 0;
    }

    .site-description,
    .header-main-menu,
    .header-latest-posts {
        display: none;
    }

    .headerbar-search-button {
        display: block !important;
    }

    .prices-ticker-container {
        padding-bottom: 0;
    }

    .footer-copyright .socials {
        text-align: center;
        margin-bottom: 0;
        margin-left: 0;
    }

    #contact-menu {
        display: none;
    }

    .header-title-container {
        margin-top: 0;
    }

    #primary {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {

    .sidenav-search {
        display: flex;
        padding-left: 40px;
        padding-top: 80px;
    }

    .sidenav-search-block input#menu-search,
    .widget_search input#s {
        font-size: 13px;
        line-height: 31px;
        height: 31px;
        padding: 2px 23px 2px 8px;
        width: 100%;
    }

    .sidenav-search-block #searchsubmit,
    .widget_search #searchsubmit {
        background: rgba(0, 0, 0, 0);
        border: medium none;
        font-size: 20px;
        height: 25px;
        position: absolute;
        right: 7px;
        top: 3px;
        width: 25px;
    }
}

@media (min-width: 900px) {
    h1 {
        font-size: 3em;
        /* 3x body copy size = 48px */
        line-height: 1.05;
        /* keep to a multiple of the 20px line height and something more appropriate for display headings */
    }

    h2 {
        font-size: 2.25em;
        /* 2.25x body copy size = 36px */
        line-height: 1.25;
    }

    h3 {
        font-size: 1.75em;
        /* 1.75x body copy size = 28px */
        line-height: 1.25;
    }
}

@media screen and (max-width: 992px) {

    #site-navigation {
        display: none;
    }

    .footer-wrapper .footer-copyright {
        padding: 20px 0;
    }

    .wrapper {
        padding: 0 20px;
    }
}

@media screen and (max-width: 1229px) {
    #quick-links {
        display: none;
    }

    .footer-navigation {
        font-size: 14px;
    }
}
